Bug 52382 - smb virtual directories rewrite
smb virtual directories rewrite
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-vfs-extras (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-23 07:49 EDT by Ed McKenzie
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 11:06:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-08-23 07:49:27 EDT
If I...

1. Open a smb: location in Nautilus
2. Copy some files to that location
3. Create a folder there, and
4. Drag the files into the folder

nautilus blows up.
Comment 1 Alexander Larsson 2001-08-23 11:06:19 EDT
Argh.

I really have to rewrite the virtual files/directories part of the smb module.
It would fix this bug, increase performance browsing computers/shares and allow
.directory files to give nicer sidebar info.

Don't have time to do this right now though.
Comment 2 Alexander Larsson 2002-04-02 11:39:33 EST
Fixed in 0.2.0-1

Note You need to log in before you can comment on or make changes to this bug.